GDB (xrefs)

Public Attributes | List of all members
ltpy_iterator_object Struct Reference

## Public Attributes
PyObject_HEAD int | current_index
PyObject * | source

## Detailed Description

Definition at line 46 of file py-linetable.c.

## Member Data Documentation

## ◆ current_index

PyObject_HEAD int ltpy_iterator_object::current_index

Definition at line 49 of file py-linetable.c.

Referenced by ltpy_iter(), and ltpy_iternext().

## ◆ source

PyObject* ltpy_iterator_object::source

Definition at line 53 of file py-linetable.c.

Referenced by ltpy_iter(), ltpy_iter_is_valid(), ltpy_iterator(), ltpy_iterator_dealloc(), and ltpy_iternext().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/python/py-linetable.c